/*
    Theme Name:   mdodontologia Child
    Description:  MD odontologia Child Theme
    Author:       VitruzStudio
    Author URI:   http://vitruzstudio.com
    Template:     mdodontologia
    Version:      2.1
    Text Domain:  mdodontologia-child
*/

.top-header-btn a {
    background-color: #FF284D !important;
}

.navbar.hide-wp-nav.is-sticky {
    top: 0px !important; 
}

.about-image .counter-wrap .item h3 {
    font-size: 30px !important;
}

.cch-services-card .content p {
    display:none;
}

.cch-services-card .content .list {
    display:none;
}

.ph-appointment-area:before {
  background: none !important;
}

.navbar.hide-wp-nav.is-sticky {
    top: 0px !important;
}

.cch-services-card .content {
    text-align: center;
}

.ph-appointment-inner form .form-group .appointment-btn {
	background-color: #FF284D !important;
}

.ech-funfact-card h3, .ech-funfact-card .sub {
    color: #FF284D !important;
} 

.dc-treatment-inner {
    display:none !important;
}

.treatment-emergency-help{
    display:none !important;
}

@media only screen and (min-width: 1600px) {
    .medical-center-banner-image {
        right: 150px !important;
    }
	
	.plus-two {
        right: 15% !important;
    }
}

.plus-one {
    left: 45% !important;
}

.services-card:hover::after {
    display:none;
}

.mobile-navbar.hide-wp-nav.show {
    margin-top: 0px !important;
}

.ph-appointment-inner h5 {
    font-size: 30px !important;
}

#backtotop {
  background: var(--mainColor) !important;
}


#backtotop:hover {
  background: var(--blackColor) !important;
}
